input{
    border-radius: 15px !important;
    width: 100% !important;
}
.container{
    width: 30vw;
}
label{
    font-size: 20px;
}
h1{
    text-decoration: underline;
}
.error{
    font-size: 15px;
    color:red;
}